footer .back-to-top.show {
    bottom: 110px;
} 
.dropdown-menu > li > a .price{
    display: block;
    color:#c00;
}
.panel-table-of-content .with-chevron {
    padding: 0;
}
.panel-table-of-content .with-chevron .chevron {
    padding: 0 15px;
}
#table-of-content ul{
    list-style-type: decimal;
}
.cleanza-article .article-details .toc_link a {
    color: #000;
}
header.header .cleanza-main-nav.sticky{
    position: fixed;
    background: #fff;
} 
.single-item-Wrapper {
    background: white;
}
.item-text.single-Text-item {
    padding: 10px;
}
.footer-item__body p,.footer-menu-list li a {
    color: #fff;
}
.them-footer-section .footer-section {
    BACKGROUND: #008544;
}
.them-footer-section .footer-section .footer-bottom-item p,	.them-footer-section .footer-section .footer-item > ul > li > a,.them-footer-section .footer-section .footer-item > p,.them-footer-section .footer-section .footer-item > h3, .them-footer-section .footer-section .footer-item > h3, .them-footer-section .footer-section .footer-item address > h3 {
    color: #ffffff;
}
h1.title-head.d-none {
    display: none;
}
.content-page ul {
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    padding-inline-start: 40px;
    unicode-bidi: isolate;
}
.single-product-details .icon .color-show a {
	color:white;
}
.events-section {
    background: linear-gradient(rgb(255 255 255 / 81%), rgb(248 248 248 / 86%)), url(https://gttec.com.vn/image/catalog/background/z7672789329289_6e7374c39fa0cd00f72bd8432989affd.jpg);
    background-size: cover;
    background-position: center;
    padding: 30px 0;
    color: #fff;
}
.section_slider__media-overlay {
    display: none;
}
.footer-item > p ,.them-footer-section .footer-section .footer-item > ul > li > a{
font-size:14px;
}
.content-page {
    padding-top: 10px;
}
.search-result-list span.desc {
    display: none;
}
.home-business-section .business-item > h2 > a {
    height: 60px;
}
@media(min-width:767px){
.service-about_text_image .row {
    display: flex;
    align-items: center;
}
} 

.cf--round {
    gap: 20px !important;
} 
.top-header-mobile {
    background: #1B2B3A;
}
.Enar-page-banner {
    background: #00AA4D !important;
}
.Enar-page-banner .Enar-page-banner-opact h1 {
	color:white;
}
.single-item-Wrapper .single-Text-item h5 > a {
    font-size: 18px;
    height: 90px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.navbar-toggle .icon-bar {
width: 20px;
}
.single-product-details ul {
    margin-left: 30px;
      list-style: disc;
}
@media (max-width: 767px) {
  .single-item-Wrapper .single-Text-item h5 > a {
    font-size: 14px;
    height: 66px;
  }
    .top-header-mobile .header-language,
  .top-header-mobile .language {
    position: relative !important;
    list-style: none;
  }

  .top-header-mobile .language .drop.dropdown-menu {
    position: absolute !important;
    top: 100% !important;
    right: 0 !important;
    left: auto !important;
    float: none !important;
    z-index: 9999 !important;
    min-width: 140px;

  }
 .top-header-mobile  .header-search-toggle {
    width: 32px;
    height: 32px;
  }
    .top-header {
        padding: 0;
    }
  .header-tools {
	border-top:none;
    margin: 0px 15px 0;
            padding: 5px;
  }
.top-header-mobile .header-language > li.language > a {
    color: #ffffff;
  font-size: 12px;
  }
  .top-header-mobile  .fa-globe:before {
    content: "🌐";
}
  .navbar-header p {
    margin-bottom: 0px;
  }
}
@media (min-width:767px){
.top-header-mobile {
	display:none;
  }

} 
.navbar-inverse .navbar-nav > li > a {
    border: none;
      color: #ffffff !important;
}
.navbar.navbar-inverse {
    background: #D32F2F;
}
.navbar-inverse .navbar-nav > li > a:focus , .navbar-inverse .navbar-nav > li > a:hover {
 color: #e7e7e7 !important;
    border: none;
}
.home-business-section .business-item > h2 > a:hover {
    color: #fafafa;
} 
.single-item-Wrapper .shop-img-item {
    text-align: center;
}
.single-item-Wrapper .shop-img-item > a > img {
    text-align: center;
    object-fit: contain;
    height: 310px;
} 
.page-information .cleanza-themes::before {
    content: "";
    position: absolute; 
    top: 0;
    left: 0;
  width:100%;
height:100%;
    background: url("https://gttec.com.vn/image/cache/catalog/logo/lgo-gt-0x0.jpg") no-repeat center center;
    background-size: cover;
    opacity: 0.1;
    z-index: -1;
}
.service-about_text_image-image img {
    width: 100%;
    height: 330px;
    object-fit: contain;
}
.event-areya .event-item .event-img > a > img {
    height: 450px;
    object-fit: contain;
}
.home-latest-news {
    background: linear-gradient(rgb(255 255 255 / 81%), rgb(248 248 248 / 86%)), url(https://gttec.com.vn/image/catalog/logo/lgo-GT.jpg);
    background-size: cover;
    background-position: top;
    padding: 30px 0;
    color: #fff;
}
.level2 {
    display: none;
    margin-left: 15px;
}

.toggle {
    cursor: pointer;
    margin-right: 5px;
    font-weight: bold;
}
.news-Sidebar-item-wrapper .Categories > ul > li > .toggle{
    top:50%;
    font-size: 26px;
} 
#side_category_list .level2 {
    padding-left: 0px !important;
}